/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.fl-post-grid-title {
    font-family: NunitoSans-ExtraBold, Verdana, Arial, sans-serif!important;
    font-style: normal!important;
}

.fl-page-nav-wrap {
    border: none;
}

.kearn600 h1 span {
    letter-spacing: 20px;
}

.nunitoSansRegular * {
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
  letter-spacing: 10px;
}

p{
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
  font-size: 13px;
  line-height: 22px;
  color:#000;
  letter-spacing: 1px;
}

h1, h2, h3, h4, h5{
  /*letter-spacing: 3px !important;*/
}

.noMarginTitles h2,
.noMarginTitles h3 {
    margin: 0!important;
}

.secondaryFont{
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif
}

/*-- Main Nav --*/

ul#menu-main-menu-1 li a{
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
  font-size: 13px;
}

/*.fl-page-nav-search:before {
    content: "_______";
    color: #fff;
    margin-left: 23px;
  letter-spacing:-1px;
}*/

a.customBtnHero {
    padding: 10px 30px;
    margin: 0 auto;
    text-align: center;
    display: block;
    color: #000;
    border: 2px solid #000;
    width: 20%;
    margin-top: 140px;
    position: absolute;
    text-transform: uppercase;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;

    /*-- Animations*/
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
     transition: all 0.8s ease;
}

/*Boxes*/ 

.imageLeftBike {
  min-height: 600px;    
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/11/girlPushUp.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.imageLeftBike:hover { 
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/12/girlPushUpHover.jpg");
}

.hoverRed .fl-col-content:hover {
  background-color: #f1573d;
  background-blend-mode: screen;
}

.imageRighthouse{
  min-height: 600px;    
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/11/HouseRightRetreats.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.imageRighthouse:hover {
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/12/HouseRightRetreatsHover.jpg");
}

.hoverGold .fl-col-content:hover {
  background-color: #bd9d4b;
  background-blend-mode: screen;
}

.hoverRed .fl-col-content,
.hoverGold .fl-col-content {
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}


.imageLeftBike p, 
.imageRighthouse p {
    color: #fff;
    width: 70%;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
}

.headingWithBorder { 
  font-size: 25px;
  text-transform: uppercase;
  padding-top: 155px;
  color:#fff;
  position: relative;
  text-align: center;
  padding-bottom: 30px;
}

.headingWithBorder:after {
  content:' ';
  position: absolute;
  top:100%;
  left:50%;
  width: 60px;
  border:2px solid #fff;
  border-radius:2px;
  box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
  transform:translateX(-50%);
}

a.customLearnMore {
  padding: 10px 30px;
  margin: 0 auto;
  text-align: center;
  display: block;
  color: #fff!important;
  border: 2px solid #fff;
  width: 35%;
  margin-top: 50px;
  text-transform: uppercase;
  font-family: NunitoSans-ExtraBold, Verdana, Arial, sans-serif;
  text-decoration: none;
  /*-- Animations*/
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
   transition: all 0.8s ease;
  letter-spacing: 3px;
}

a.customLearnMore:hover  {
  background-color: #bd9d4c!important;
  border: 2px solid #bd9d4c!important;
}

a.customLearnMoreWhite:hover {
    background-color: white!important;
    color: black!important;
    border: 2px solid white!important;
}

a.customLearnMoreRed:hover {
    border: 2px solid #f1573d!important;
    background-color: #f1573d!important;
}

a.customLearnMoreGold.customLearnMoreRedBlack {
    border: 2px solid #f1573d!important;
    color: #f1573d!important;
}

a.customLearnMoreGold.customLearnMoreRedBlack:hover {
    border: 2px solid black!important;
    color: white!important;
}

a.customLearnMoreGold, .custom-button-mc {
  padding: 10px 30px;
  margin: 0 auto;
  text-align: center;
  display: block;
  color: #bd9d4b!important;
  border: 2px solid #bd9d4b;
  width: 35%;
  width: 250px;
  max-width: 100%;
  margin-top: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
  font-size: 14px;
  letter-spacing: 1px;
  /*-- Animations*/
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
   transition: all 0.8s ease;
  letter-spacing: 3px;
}

.custom-button-mc {
  margin: 0 auto;
  min-width: 200px;
}

a.customLearnMoreGold:hover{
  background-color: #000;
  border: 2px solid #000;
  color: #fff!important;
}


h2.introHeading {
    text-align: center;
    margin-top: 0px;
}

.smallBorderBottom {
    border-bottom: 2px solid #000;
    width: 20%;
    margin: 0 auto;
    margin-top: 30px;
}

div#emailHero{
  min-height: 475px;
  height: 400px;    
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/11/emailSignUp.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}


h3.headingWithSpan {
    text-align: center;
    font-size: 40px;
    color: #fff;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-weight: 200;
}

span.gold {
    color: #bd9d4b;
}

/*-- Slider Styles --*/

h2.fl-post-slider-title{
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
  font-size: 20px;
  text-transform: uppercase;
}

h2.fl-post-slider-title a {
    color: #fff !important;
    letter-spacing: 3px;
}

a.fl-post-slider-feed-more{
  width: 35%;
   padding: 10px 40px;
   margin: 0 auto;
   text-align: center;
   color: #bd9d4b!important;
   border: 2px solid #bd9d4b;
   top: 20px;
   position: relative;
   font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
   font-size: 14px;
   letter-spacing: 1px;
   text-transform: uppercase;
    /*-- Animations*/
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
     transition: all 0.8s ease;   
}

a.fl-post-slider-feed-more:hover{
    background-color: #fff;
    border: 2px solid #fff;
    color: #000!important;
    text-decoration: none;
}

a.retretsBookNow {
  width: 35%;
   padding: 10px 40px;
   margin: 0 auto;
   text-align: center;
   color: #bd9d4b!important;
   border: 2px solid #bd9d4b;
   top: 20px;
   position: relative;
   font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
   font-size: 14px;
   letter-spacing: 1px;
   text-transform: uppercase;
    /*-- Animations*/
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
     transition: all 0.8s ease;   
}

a.fl-post-slider-feed-more:hover{
    background-color: #fff;
    border: 2px solid #fff;
    color: #000!important;
    text-decoration: none;
}

a.customLearnMoreGold.retreatsBookNow {
    float: left;
    margin: 20px 20px 50px 0;
}

a.customLearnMoreGold.retreatsBookNow:hover {
    background-color: white!important;
    border: 2px solid white!important;
    color: black!important;
}

@media( max-width: 1024px ) {

    a.customLearnMoreGold.retreatsBookNow {
        width: 100%;
        margin: 0 0 20px!important;
    }

}

.ninja-forms-field[type="button"] {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.ninja-forms-field[type="button"]:hover {
    border: 2px solid black!important;
  background: black!important;
  color: white!important;
}

.nf-form-fields-required {
    display: none!important;
}

.fl-post-slider-feed-content p{
  color:#fff;
}

/*-- Partners Pages --*/

.partnersHero {
  min-height: 320px;    
  background-image: url("https://groupevolution.bedevious.co.uk/wp-content/uploads/2017/11/PartnersPage.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.partnerImages {
    background-color: #cccccc;
    height: 200px;
}

.partnerImages img {
    margin: 0 auto;
    display: block;
    position: relative;
}

.partnersHero h2.primaryFontExtraBold{
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
  padding-top: 50px;
  margin-bottom: 0px;
}

.noTop{
  margin-top: 0px;
}

.partnersHero .headingWithBorder{
  padding-top: 0px; 
}

h2.secondaryFont.headingWithBorder{
    letter-spacing: 2px;
} 

.partnersHero p{
    color: #fff;
    text-align: center;
    width: 40%;
    margin: 0 auto;
    margin-top: 30px;
}

/*-- Partners Sliders Testimonial --*/

div#partnersSliderWrapper .fl-module-content.fl-node-content {
    margin: 0px;
}

.mainSliders {
    height: 580px;
}

.partnersSliderLogo {
    padding-top: 50px;
}

.partnersSliderLogo img {
    margin: 0 auto;
    display: block;
}

.partnersSliderText,
.partnersSliderName,
.partnersSliderBusinessName{
    width: 50%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}

.partnersSliderText {
    font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
    font-size: 25px;
}

.partnersSliderName {
    font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 40px;
}

 .partnersSliderBusinessName{
    font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
    font-size: 14px;
}

.partnersSliderBorder {
    width: 7%;
    background-color: white;
    height: 3px;
    margin: 0 auto;
    margin-top: 30px;
}


h4.partnerTitle {
text-transform: uppercase;
    font-size: 17px;
    font-family: 'NunitoSans-ExtraBold';
    letter-spacing: 1px;  
}

.partnerP {
    font-size: 13px;
    color: #000;
}



/*-- News Archieve Page --*/

.page-id-93 .fl-post-grid-post{
  border: none;
}

.page-id-93 h2.fl-post-grid-title{
    font-family: 'NunitoSans-ExtraBold';
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 0px;
}

p.newBlox {
    background-color: #000;
    opacity: 0.6;
    z-index: 1;
    font-size: 12px;
    position: absolute;
    text-align: center;
    top: 0px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
} 

span.fl-post-grid-date{
    font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
    font-size:14px; 
    color:#000;

}

.newBloxTwo {
    background-color: #bd9d4b;
    z-index: 1;
    font-size: 12px;
    position: absolute;
    text-align: center;
    top: 0px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
} 

.newBGBlox{
  background-color: #f1573d;
}



/*-- Email Newsletter Sign Up --*/

.custom-mc-field-group {
    margin-left: 130px;

}

.custom-mc-field-group input {
    background: none;
    width: 40%;
    float: left;
    margin-right: 20px;
    color:#fff;
    border-radius: 0px;
    border: 2px solid #fff;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 14px;
    letter-spacing: 2px;
}

input, select {
    min-height: 40px!important;
}

.custom-mc-field-group input[type=text]:focus{
  background: none; 
}

div#custom-mc_embed_signup_scroll input {
    background: none;
    width: 40%;
    color:#fff;
    border-radius: 0px;
    border: 2px solid #fff;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 14px;
    letter-spacing: 2px;
}

div#mc_embed_signup input::-webkit-input-placeholder {
  color: #fff !important;
}
 
div#mc_embed_signup input:-moz-placeholder {
  color: #fff !important;  
}
 
div#mc_embed_signup input::-moz-placeholder {  
  color: #fff !important;  
}
 
div#mc_embed_signup input:-ms-input-placeholder {  
  color: #fff !important;  
}

.custom-buttons-mail {
    display: table;
    margin: 0 auto;
    margin-top: 40px;
}

.custom-buttons-mail input[type=submit],
.customLearnMoreGold {
    width: 35%;
    background: none;
    border: 2px solid #bd9d4b;
    color: #bd9d4b!important;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 14px;
    letter-spacing: 2px;
    padding: 10px 20px;
    border-radius: 0px;
    margin-left: -20px;
    /*-- Animations*/
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
     transition: all 0.8s ease;
}

.custom-buttons-mail input[type=submit]:hover,
.customLearnMoreGold:hover {
  background: #bd9d4c;
  border: 2px solid #bd9d4c;
  color:#fff!important;
}

div#mce-error-response,
div#mce-success-response {
    text-align: center;
    margin-top: 10px;
    color: #fff;
}

/*-- Pagination --*/

div#partnersSliderWrapper ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination.pagination-dots{
    width: 60%;
    height: 40px;
    margin-bottom: 0px;
    margin-left: 160px;
}

.pagNewWrapper {
    width: 30%;
    margin: 0 auto;
/*     background-color: black; */
    height: 30px;
    margin-top: -40px;
}

div#partnersSliderWrapper ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination.pagination-dots li {
    margin: 0;
}




/*-- About Page --*/

/*-- Tabs  --*/

div#aboutPageTabs{

}

div#aboutPageTabs .fl-tabs-label{
  background-color: none !important;
  border-color: none !important;
}


div#aboutPageTabs .fl-tabs-label .fl-tab-active{
 background-color: none !important; 
 border-color: none !important;
}

.fl-node-5a1d5e59a4c6a .pp-tabs .pp-tabs-label.pp-tab-active {
    border: 2px solid #bd9d4b!important;
    color: black!important;
}

.fl-node-5a1d5e59a4c6a .pp-tabs .pp-tabs-label:hover {
    color: black!important;
    border: 2px solid #bd9d4b!important;
    background-color: #bd9d4b!important;
}

div#aboutPageTabs div#fl-tabs-5a1d43f13117e-label-0{
 background-color: none !important; 
 border-color: none !important;
}

.fl-node-5a1d43f13117e .fl-tabs-label.fl-tab-active{
 background-color: none !important; 
 border-color: none !important;
} 

.page-id-330 .pp-tabs-style-1 .pp-tabs-labels {
    border: none;
}

.aboutUsTabs h1 {
    font-family: NunitoSans-ExtraBold, Verdana, Arial, sans-serif;
    font-weight: 800;
    font-size:20px;
    color:#fff; 
    text-transform: uppercase;
    letter-spacing: 2px;
}

.pp-tabs-label {
    border: 2px solid #fff !important;
    margin-right: 20px!important;
    margin-top: -20px !important;
}



/*-- Custom Footer Five --*/

#customFooterFive{
  background-color:#000;
  padding: 10px 0;
}

div#customFooterFive h4 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
}

/*-- Footer Custom Menus --*/

#customFooterFive ul{
  padding: 0;
}


#customFooterFive ul li{
  list-style: none;
}

#customFooterFive ul li a{
  color:#545353;
  line-height: 23px;
}

#customFooterFive ul li a:hover{
  color:#fff;
}

.col-sm-3A {
    width: 20%;
    padding: 0;
    margin: 0;
    float: left;
}

/*-- Footer Logo Attached --*/

#footerLogoWrap {
    background: #000;
    display: block;
    text-align: -webkit-center;
    padding: 30px 0;
    z-index: 1;
}

#footerLogoWrap:hover{
  /*background-color: yellow;*/
  cursor: pointer;
}

.fl-page-footer-widgets,
.fl-page-footer{
  border: none;
}

div#footerLasts{
  background-color: #000;
  padding-top: 30px;
  padding-bottom: 30px;
}

ul.cnss-social-icon {
    margin-top: 10px;
}

.middleFooter {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 13px;
    letter-spacing: 2px;
    font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
}

/*-- Remove old copy --*/
.fl-page-footer-text.fl-page-footer-text-1 {
    display: none;
}

/*-- smallFooterLinks --*/

ul.smallFooterLinks{
  margin: 0;
  padding: 0;
}

ul.smallFooterLinks li{
  list-style: none; 
  float: left;
  margin-right: 5px;
}

ul.smallFooterLinks li a{
  color: #545353;
  text-decoration: underline;
}

ul.smallFooterLinks li a:hover,
.textRight a:hover{
  color:#fff;
}

p.mb-0 {
    margin-bottom: 0px;
    color: #545353;
}

.textRight{
  text-align: right;
  margin:0px;
  color: #545353;
}

.textRight a {
  color: #545353;
}
 
div#footerLasts .textwidget{
  margin-top:30px;
}
 
div#footerLasts .col-12.col-md-4.col-lg-4.col-xl-4.p-0.m-0 {
    padding: 0;
}

/*Testimonal Page*/

.performanceBox,
.retreatsBox {
    width: 30%;
    background-color: #f1573d;
    padding: 12px 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
    position: relative;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 12px;
    letter-spacing: 2px;
  }

  .retreatsBox {
    background-color: #bd9d4b;
  }


.white-bg-test-feat {
    background-color: #fff;
    padding: 60px 10px;
}

.white-bg-test-feat img{
  display: block;
  margin:0 auto;
  width: 90%;
}

.mainWrapper {
    width: 90%;
    margin: 0 auto;
}

p.mainQuote {
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
  font-size: 25px;
  line-height: 40px;
  color: #000;
  margin-top: 20px;
}
p.mainQuoteSmall {
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  margin-top: 20px;
}

.mainBorder {
    height: 3px;
    border-bottom: 2px solid #bd9d4b;
    width: 30%;
    margin: 20px 0 30px 0;
}

p.mainName {
  color: #000;
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
  text-transform: uppercase;
}

p.mainCompany{
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
  color: #000;
}

/*-- Retreats Page --*/

.blackBackground{
  background-color: #000;
}

.blackBackground p{
  color:#fff;
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
  width: 60%;
}


.newButton a {
    background: none !important;
    padding: 10px 30px !important;
    margin: 0 auto !important;
    text-align: center !important;
    display: block !important;
    border: 2px solid #bd9d4b !important;
    width: 16% !important;
    margin-top: 50px !important;
    text-transform: uppercase !important;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif !important;
    text-decoration: none !important;
    letter-spacing: 2px !important;
    /*-- Animations*/
    -webkit-transition: all 0.8s ease !important;
    -moz-transition: all 0.8s ease !important;
    -o-transition: all 0.8s ease !important;
    transition: all 0.8s ease !important;
}

/*.newButton a:hover{
  background: #bd9d4c !important;
  color: #fff !important;
}*/


.newButtonWhite a {
    background: none!important;
    border: 2px solid #fff !important;
    padding: 10px 25px !important;
    font-size: 12px !important; 
      margin: 0 auto !important;
      letter-spacing: 2px !important;
    text-align: center !important;
}

.newButtonGold a {
    background: none!important;
    border: 2px solid #bd9d4b !important;
  border-radius: 0!important;
    padding: 10px 25px !important;
    font-size: 12px !important; 
      min-width: 200px;
      letter-spacing: 2px !important;
    text-align: center !important;
    color: #bd9d4b !important;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.newButtonGold a:hover {
  background-color: white!important;
  border: 2px solid white!important;
  color: black!important;
}


.retreatsFeatImg.odd {
    float: left;
    width:50%;
}

.retreatsInfoBox.right {
    float: right;
    width:50%;
    padding-left: 50px;
}

.retreatsFeatImg.even {
    float: right;
    width:50%;
}

.retreatsInfoBox.left {
    float: left;
    width:50%;
    padding-left: 50px;
}

.retreatsInfoBox.right h2,
.retreatsInfoBox.left h2{
  font-size: 20px;
  color: #fff;
  letter-spacing: 2px;
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
  margin-top: 60px;
  margin-bottom: 0;
}

.dateDays{
  color: #fff;
  font-size: 14px;
  margin-top: 0px;
}

.dateDays em{
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
  letter-spacing: 2px;
}

p.priceText {
    color: #bc9c4b;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size:18px;
    margin-top: 40px;
    margin-bottom: 30px;
}

span.price {
    font-size: 25px;
}

a.learnMoreEvent {
  border: 2px solid #bc9c4b;
  padding: 10px 25px;
  margin: 20px 10px 0 0;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
  color: #bc9c4b;
  letter-spacing: 3px;
}




/*-- retreats form --*/

div#retreatsFormWrapper{
  text-transform: uppercase;
}

div#retreatsFormWrapper .leftBox,
div#retreatsFormWrapper .rightBox{
    width: 49.6%;
    margin-bottom: 15px;
    display: inline-table;
    clear: inherit;
}

div#retreatsFormWrapper .leftBox{
  float: left;
}

div#retreatsFormWrapper .rightBox{
  float: right;
}

.rightButtonSubmit {
    width: 49.6%;
    float: right;
    clear: inherit !important;
}





.w-input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #6f7787;
}
.w-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #6f7787;
    opacity: 1;
}
.w-input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #6f7787;
    opacity: 1;
}
.w-input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #6f7787;
}


/*
.newBgB{
  position: relative;
  transition: background-color 1s;
}

.newBgB:hover {
  background-color: rgba(189, 157, 75, 0.6)  !important;
}
.newBgB:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
*/



/*div#hoverState:hover {
    content: ' '!important;
    position: absolute!important; 
    left: 0!important;
    right: 0!important;
    top: 0!important;
    bottom: 0!important;
    background-color: rgba(0,0,0,.5)!important;
}
*/



/*-- Table --*/

.customTables{ 
  text-align: center;
}



.customTables thead{ 
  display: none;
}

.customTables tbody {
    border: 2px solid #bc9c4b !important;
    border-right: none !important;
    border-left: none !important;
}

.customTables td {
    width: 50%;
}

.customTables .tablesaw-cell-label {
    display: none!important;
}

.customTables .pp-table-content tbody tr{
    border-bottom: 2px solid #bc9c4b !important;
}

.customTables .pp-table-content tbody tr td{
    border-bottom: 2px solid #bc9c4b !important;
}

/**align at item to the bottom**/
.alignBottom {
  margin-top: auto;
}

/**align all items to bottom of row or column**/
.alignItemsBottom .fl-row-content-wrap {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

/**align all items to bottom of row or column**/
.alignItemsCenter .fl-row-content-wrap {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/**Venue home header**/
.fixedHeightHeader .fl-row-content-wrap {
    height: 650px;
    display: flex;
    padding: 0;
}

.alignItemsCenter .fl-row-content {
    width: 100%;
    padding: 10px 20px 20px;
}

.alignItemsBottom .fl-row-content {
    width: 100%;
    padding: 10px 20px 20px;
    background-color: rgba(0, 0, 0, 0.34);
}

/**ninja form select padding**/
.nf-form-content select {
    padding: 0!important;
}

.nf-form-content select option {
    color: black;
}

/**Itinerary tables**/
.itineraryRow td:first-child {
    color: #bd9d4b;
}

.itineraryRow td {
    font-weight: bold;
    color: black;
    padding: 10px;
}

.itineraryRow thead {
    display: none;
}


@media (min-width: 768px){
  .itineraryRow .pp-tabs-labels {
      display: table!important;
      margin: 0 auto;
  }
}


@media (max-width: 768px){
  .itineraryRow .pp-tabs-labels {
      display: none!important;
  }
  .itineraryRow .fl-module-content {
      margin-bottom: -20px;
  }
}

.itineraryRow .pp-tabs-horizontal.pp-tabs-default .pp-tabs-label {
    font-weight: bold;
    background: none!important;
    border-bottom-width: 2px!important;
    border-bottom-color: black!important;
    border-bottom-style: solid!important;
}

.itineraryRow .pp-tabs-horizontal.pp-tabs-default .pp-tab-active,
.itineraryRow .pp-tabs-horizontal.pp-tabs-default .pp-tabs-label:hover {
    border-bottom-color: #bd9d4b!important;
}


/*-- WooCommerce Styles --*/

nav.woocommerce-breadcrumb a{
   font-family: 'NunitoSans-Regular' !important;
   color:#000000 !important;
}

span.woocommerce-Price-amount.amount{
  font-size: 25px;
  color: #bc9c4b;
  font-family: 'NunitoSans-Bold';
}

.single-product .woocommerce-product-details__short-description{
  color: #000;
}

button.single_add_to_cart_button.button.alt,
.woocommerce button.button.alt:hover{
  border-radius: 0px !important;
  background:none;
  border: 2px solid #bc9c4b;
  color:  #bc9c4b;
  text-transform: uppercase;
  font-weight: 700;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    background: #ffffff !important;
    border-color: #000;
    color: #000;
    height: 35px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
}

.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    border-radius: 0px !important;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    background: none;
    border: 1px solid #000;
    color: #000;
    text-transform: uppercase;
}

.woocommerce div.product form.cart .variations td.label label, .woocommerce-page div.product form.cart .variations td.label label {
    font-weight: normal;
    color: #000;
}

.woocommerce-variation-description {
    color: #000;
}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea, .woocommerce-page form .form-row select, .woocommerce-page table.cart td.actions .coupon .input-text {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #000000;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #000;
    -moz-transition: all ease-in-out .15s;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}










/*-- Doms Styles --*/

/**partners slider adjustments**/

.fl-slide-bg-photo:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: darken;
}

@media( min-width: 700px ) {

  .bx-controls.bx-has-pager {
      position: relative;
      top: -80px;
  }
  
}

.fl-module-content-slider .bx-wrapper {
    margin-bottom: 0;
}

.fl-module-content-slider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-link.active,
a.bx-pager-link.active {
    border: 2px solid white!important;
    background-color: black!important;
    height: 14px!important;
    width: 14px!important;
}

.fl-module-content-slider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-link,
a.bx-pager-link {
    background-color: white!important;
    width: 12px!important;
    height: 12px!important;
    border-radius: 100%!important;
}


/** Testimonial slider controls**/

.pagination-container {
    clear: both;
}

ul.pagination {
    display: table;
    margin: 0 auto;
}

ul.pagination li {
    display: inline;
}

.pagination-dots > li > a.page-link {
    border-radius: 100%;
    margin: 10px 4px;
    background-color: black;
    width: 12px;
    height: 12px;
}

.pagination-dots > li.active-dot > a.page-link {
    margin: 9px 4px;
    background-color: white;
    border: 2px solid black;
    width: 14px;
    height: 14px;
}










/************************************






All Custom Responsive Styles






*************************************/

/*Testing*/
/**, body{
    font-family: "Times New Roman", Times, serif !important;
}*/

/************************************
Mobiles
*************************************/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {


/*-- Partners Page --*/

.partnersHero{
    margin-top: -21px;
}

.partnersHero p{
  width: 70%;
  padding-bottom: 50px;
}

/*-- Partners Page End--*/

/*Buttons*/

a.customLearnMore,
a.customLearnMoreGold{
  width: 66%;
} 

a.fl-post-slider-feed-more{
  padding: 10px 20px;
}

a.retreatsBookNow{
  padding: 10px 20px;
}

.newButton a {
  padding:  20px 10px !important;
  width: 100% !important;
}

/*Buttons Ends*/


  .custom-mc-field-group {
      margin-left: 0px;
  }

  .custom-mc-field-group input{
      width: 100%;
      float: none;
  }

  div#custom-mc_embed_signup_scroll input{
    margin-top: 10px;
    width: 100%;
  }

  .custom-buttons-mail input[type=submit]{
    margin-left: -56px;
    margin-top: -10px;
  }

  .col-sm-3A {
    width: 35%;
    margin-left: 30px;
}


/*-- Retreats Page --*/

.retreatsFeatImg.odd {
    float: left;
    width: 100%;
}

.retreatsInfoBox.right {
    float: right;
    width: 100%;
    padding-left: 0px;
}

.retreatsInfoBox.right h2, .retreatsInfoBox.left h2 {
    margin-top: 20px;
    margin-left: 10px;
}

.dateDays {
    margin-left: 10px;
}

p.priceText {
    color: #bc9c4b;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.retreatsFeatImg.even {
    float: right;
    width: 100%;
}

.retreatsInfoBox.left {
    float: left;
    width: 100%;
    padding-left: 0px;
}

a.learnMoreEvent{
  display: block;
  width: 70%;
  margin: 20px 0 0 20px;
  text-align: center;
}

.retreatsWrapperAll .clearfix{
  margin-bottom: 20px;
}

/*-- Retreats Page END--*/


}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) { 

/*-- Partners Page --*/

.partnersHero{
    margin-top: -21px;
}

.partnersHero p{
  width: 70%;
  padding-bottom: 50px;
}

/*-- Partners Page End--*/

/*Buttons*/

a.customLearnMore,
a.customLearnMoreGold{
  width: 66%;
} 

a.fl-post-slider-feed-more{
  padding: 10px 20px;
}

a.retreatsBookNow{
  padding: 10px 20px;
}

.newButton a {
  padding:  20px 10px !important;
  width: 40% !important;
}

/*Buttons Ends*/


  .custom-mc-field-group {
      margin-left: 0px;
  }

  .custom-mc-field-group input{
      width: 100%;
      float: none;
  }

  div#custom-mc_embed_signup_scroll input{
    margin-top: 10px;
    width: 100%;
  }

  .custom-buttons-mail input[type=submit]{
   margin-left: -56px;
   margin-top: -10px; 
    
  }


  /*-- Retreats Page --*/

.retreatsFeatImg.odd {
    float: left;
    width: 100%;
}

.retreatsInfoBox.right {
    float: right;
    width: 100%;
    padding-left: 0px;
}

.retreatsInfoBox.right h2, .retreatsInfoBox.left h2 {
    margin-top: 20px;
    margin-left: 10px;
}

.dateDays {
    margin-left: 10px;
}

p.priceText {
    color: #bc9c4b;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.retreatsFeatImg.even {
    float: right;
    width: 100%;
}

.retreatsInfoBox.left {
    float: left;
    width: 100%;
    padding-left: 0px;
}

a.learnMoreEvent{
  display: block;
  width: 70%;
  margin: 20px 0 0 20px;
  text-align: center;
  font-family: NunitoSans-ExtraBold, Verdana, Arial, sans-serif;
}

.retreatsWrapperAll .clearfix{
  margin-bottom: 20px;
}



/*-- Retreats Page END--*/



}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {

/*-- Retreats Page --*/

.newButton a {
  padding:  20px 10px !important;
  width: 40% !important;
}

.retreatsFeatImg.odd {
    float: left;
    width: 100%;
}

.retreatsInfoBox.right {
    float: right;
    width: 100%;
    padding-left: 0px;
}

.retreatsInfoBox.right h2, .retreatsInfoBox.left h2 {
    margin-top: 20px;
    margin-left: 10px;
}

.dateDays {
    margin-left: 10px;
}

p.priceText {
    color: #bc9c4b;
    font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.retreatsFeatImg.even {
    float: right;
    width: 100%;
}

.retreatsInfoBox.left {
    float: left;
    width: 100%;
    padding-left: 0px;
}

a.learnMoreEvent{
  display: block;
  width: 70%;
  margin: 20px 0 0 20px;
  text-align: center;
}

.retreatsWrapperAll .clearfix{
  margin-bottom: 20px;
}

/*-- Retreats Page END--*/


}


/************************************
Custom Reponsive Styles iPads
*************************************/

/*-- Portait --*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 

/*-- Partners Page --*/

.partnersHero{
    margin-top: -21px;
}

.partnersHero p{
  width: 70%;
  padding-bottom: 50px;
}

/*-- Partners Page End--*/

.retreatsInfoBox.right h2, .retreatsInfoBox.left h2 {
    margin-top: 20px;
    margin-left: 10px;
}

/*Buttons*/

a.customLearnMore,
a.customLearnMoreGold{
  width: 36%;
} 

a.fl-post-slider-feed-more{
  padding: 10px 20px;
}

a.retreatsBookNow{
  padding: 10px 20px;
}

.newButton a {
  padding:  20px 10px !important;
  width: 40% !important;
}

/*Buttons Ends*/

}

/*-- Landscape --*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

  .retreatsInfoBox.right h2, .retreatsInfoBox.left h2 {
    margin-top: 20px;
    margin-left: 0px;
}

p.priceText{
    margin-top: 0px;
    margin-bottom: 20px;
}

/*Buttons*/

a.customLearnMore,
a.customLearnMoreGold{
  width: 36%;
} 

a.fl-post-slider-feed-more{
  padding: 10px 20px;
}

a.retreatsBookNow{
  padding: 10px 20px;
}

.newButton a {
  padding:  20px 10px !important;
  width: 40% !important;
}

/*Buttons Ends*/


}


/************************************
Custom Reponsive Styles Continued
*************************************/

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}

@media( max-width: 1024px ) {

    .kearn600 h1 {
        font-size: 28px;
    }
  
  .fixedHeightHeader .fl-row-content-wrap {
      height: 500px;
  }

}

@media( max-width: 768px ) {

    .homeHeaderLogo {
        max-width: 50%;
        margin: 20px 0;
    }

    .kearn600 h1 {
        font-size: 18px;
    }
  
  .fixedHeightHeader .fl-row-content-wrap {
      height: auto;
  }

}
  
@media( min-width: 768px ) {
  
    .fl-page-nav .navbar-nav > li.menu-item > a {
      padding: 10px!important;
    }
  


  .fl-post-slider-post {
      display: -webkit-flex;
      display: flex;
      align-items: center;
      -webkit-align-items: center;
  }
  
}


@media( max-width: 1024px ) and ( min-width: 768px ) {

    .checkBoardRow .fl-col-has-cols:nth-of-type(2) .fl-col-group-nested {
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

}

@media( min-width: 1025px ) {

    .checkBoardRow:nth-of-type(5) .fl-col-has-cols .fl-col-group-nested {
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

    .checkBoardRow:nth-of-type(7) .fl-col-has-cols .fl-col-group-nested {
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

}

